.cb_main { text-align: center; padding: 1px 0; }
.cb_style h3{ color:#000066;}

#cust_footer {background-color:#243861; border:none; width:265px}

#cust_footerat	{background-color:#243861; border:none; display:none;}

#cust_footerat * { 
	vertical-align: middle;
}

.empRecruiters h3 a 
{
	font-size: 12px;
}

#dePoweredBy
{
	font-style:normal;
	font-family:font-family: arial, helvetica, sans-serif;
	font-size:12px; 
	color: #999;
	
}

/* job list (column widths set by inline styles on sorter cells) */
.cb_style .jl_srt_cell{ width: 20%; padding-left: 10px; padding-top: 8px; padding-bottom: 8px; font-weight: bold; background-color: #FF6600; }
.cb_style .jl_tbl{ width: 100%; border-bottom: solid 1px #DDDDDD; table-layout:fixed;}
.cb_style .jl_location_cell{ padding-left: 10px; border-top: solid 1px #DDDDDD; }
.cb_style .jl_title_cell{ padding: 6px 4px; border-top: solid 1px #DDDDDD; font-size: 12px;  }
.cb_style .jl_other_cell{ padding: 6px 4px; border-top: solid 1px #DDDDDD; }
.cb_style .jl_tsr_cell{ padding: 0px 4px 6px 4px; text-align: justify; color: #000000; }
.cb_style .jl_clip_div{ overflow: hidden; }
.cb_style .jl_geosug_tbl{ width: 100%; }
.cb_style .jl_geosug_cell{ padding: 2px 10px; }

/* Miscellaenous */
.cb_style .light_cell{ color: #999999; font-size: 10px; text-align: right; }
.cb_style .sidebox_div{ background-color: #FFFFCC; border: solid 1px #999999; padding: 4px; }

/* Quick Search Box */
.intlQuickSearchBox {
	border: 1px solid #F60;
}

.intlQuickSearchBox h1 {
	background-color: #F60;
}

.cb_style #qsForm {
	height: 140px;
}

.cb_style #qsForm label
{
	display: block;
	font-weight: bold;
	font-size: 1.25em;
	margin: 0 0 .3em;
}
/* End Quick Search Box */

/* City Search Box */
#citySearchBox h1 { margin: 0; text-align: left; background-color: #3f6c96; font-family: verdana; font-size: 14px; color: #FFF; font-weight: bold; padding: 3px 5px 3px 5px; border: 1px solid #FFF; }
.csb_citylinks { height: 20px; background-color: #6688ad; border-left: 1px solid #FFF; border-right: 1px solid #FFF;}
.csb_citylinks ul { padding:  0px 0px 0px 22px; }
.csb_citylinks li a, .csb_citylinks li a:visited { display: block; font-family: verdana; font-size: 14px; font-weight: bold; letter-spacing: -0.07em; color: #FFF; background-color: #6688ad; padding: 2px 7px 2px 7px; }
#csb_joblinks { margin: 15px 10px; }
#csb_joblinks a, #csb_joblinks a:visited { font-size: 14px; line-height: 20px; }

/* Category Search Box */ 
#FeaturedCatLink { 
	margin-right: 50px;
}
/* End Category Search Box */

/* Post Resume */
.cb_style .PRSchoolCol1 { width: 20%; }
.cb_style .PRSchoolCol2 { width: 20%; }
.cb_style .PRSchoolCol3 { width: 40%; }	
.cb_style .PRSchoolInput1 { width: 90%; }
.cb_style .PRSchoolInput2 { width: 90%; }
.styled-file-input, .hidden-file-input { width: 260px; }

/* Impressum */
.cb_style .impressum { width: 80%; margin-left: 80px; }

/* Ecomm*/
#mktgheader {
background: url('../../images/de/js/elements/nav_gradient.jpg') repeat-x top left;
}

#ecContent {  
background: url("../../images/js/elements/gradients/bg_grad.jpg") left top repeat-x;
}

#fbContent
{
background: url("../../images/js/elements/gradients/bg_grad.jpg") left top repeat-x;
}

.bindaccount {
	color: #ff7d00; 
}

.MSNSignOut {
	color: #ff7d00; 
}

/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*/
/*|  New Header Styles                                      |*/ 
/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-*/
#deHeader {
	height: 65px;
	background-color: #ffFFFF;
background: url('../../images/intl/TopBG.gif');
	background-repeat:repeat-x;
	text-align: center;
	margin: 0;
	padding: 0;
	min-width:750px;
	width:100%;
}

#deHeader_inner {
	width: 750px;
    margin:0 auto;
background: url('../../images/intl/TopBG.gif') repeat-x;
}

.germanHeader_logo {
	margin-top:10px;
    padding-bottom:5px;
	float: left;
	width: 224px;
}

#atHeader_logo 
{
	display:none;
}

#chHeader_logo 
{
	display:none;
}

#deHeader_right {
	float: right;
	text-align: center;
	width: 490px;
	height: 30px;
}

/* START Employer Nav Box classes */
#pnlPoweredByLogo {
	clear: both;
	float: right;
}

.cb_EmpNav {
	width: 290px;
	color:#fff;
	margin: 0;
	float: right;
}

.cb_EmpNav ul li ul li {
	background: none;
}

.cb_EmpNav ul li ul li.first
{
	padding: 0 5px 0 5px;
background: transparent url(../../images/shell/bg_cb_EmpNav-li.gif) right center no-repeat;
}
/* END Employer Nav Box classes */

/* Career Advice */
.deArticles 
{
	width: 750px;
	margin: 20px auto;
}

.deArticles_main 
{
	text-align: left;
	float: left;
	width: 620px;
	margin: 0 10px;
}

/* DE Flexible Quick Search Box */
#qsbOuter { border: 1px solid #ff6600; }
#qsbInner { margin: 0 10px; padding: 10px 0; }
#qsbInner input, #qsbInner select { width: 99%; }
#qsbInner label { font-size: 14px; font-weight: bold; color: #006; }
#qsbInner .qsb_sm_label { font-size: 10px; font-style: italic; }
#qsbKeyLoc {}

/* Full Horizontal Size*/
#qsbKey, #qsbCat { float: left; width: 48%; }
#qsbLoc, #qsbLoc_AT, #qsbLoc_CH, #qsbSubmit { float: right; width: 48%; }

/* Stacked*/
.qsbKeyLoc_stacked #qsbKey, .qsbCatSub_stacked #qsbCat { float: left; width: 100%; }
.qsbKeyLoc_stacked #qsbLoc, .qsbKeyLoc_stacked #qsbLoc_AT, .qsbKeyLoc_stacked #qsbLoc_CH, .qsbCatSub_stacked #qsbSubmit { float: right; width: 100%; }

/*****************************/
/*  iQSB styles overridde    */ 
/*****************************/

.cb_style #iQSBContainer #divDdlLocation { display: none; }
.cb_style #iQSBContainer #countries_wrapper { float: right; visibility: visible; }
.divDdlCountries { visibility: visible; }
.cb_style #iQSBContainer label { font-size: 12px; color:#000066;}

/* ******************** */
/* End Quick Search Box */
/************************/

/*****************************/
/*  iFSB styles overridde    */ 
/*****************************/


.intlQuickSearchBox h1 {
	background-color: #F60;
}
.cb_style #iFSBContainer label { font-size: 12px; color:#000066; font-weight: bold;}



/* ******************** */
/* End Quick Search Box */
/************************/
.cb_style .jobRecsPrefBorder
{
	border: solid 1px #fbae00;
}

#prefsContent #submit1, #prefsContent #submit2
{
	line-height: 16px !important;
}

/*****************************/
/*  ECommerce - JobProducts   */ 
/*****************************/

#DEProductsHome { width: 100%; }
.DEProductsLeft{ float: left; width:69%;}
.DEProductsRight{ float: right; width:29%;}
.ECommerceTopText {font-weight:bold; font-size:16px; color:#000066;}



/* Footer Styles */
.IntFootSites {width: 25%; _width: 23%; margin: 0 auto; float:left; padding-left:0px;}
.IntFootSites {text-align:left !important;}
#footer_group {background: #fff url(../../images/gradients/js_bluegrad.jpg) repeat-x; padding: 1px 0 1px 0;
	            font-family: Arial, helvetica, Sans-Serif; font-size: 1em;}
#links_footer {margin-top: 10px;}
.bounds {clear:both; margin:0pt auto; width:770px;}   
.cb_footer {PADDING-RIGHT:0pt; PADDING-LEFT:0pt; MARGIN:15px 0pt 0pt;
BACKGROUND:url(../../images/shell/bg_cb_Footer.gif) #405b9d repeat-x left top; PADDING-BOTTOM:15px;
            COLOR:#9ba8c4; PADDING-TOP:0pt; FONT-FAMILY:Arial,Helvetica,Sans-Serif; text-align:center}   
.cb_footer DL {PADDING-RIGHT:0pt; PADDING-LEFT:0pt;	PADDING-BOTTOM:0pt;	MARGIN:10px 0pt; PADDING-TOP:0pt} 
.cb_footer SPAN {FONT-SIZE:11px !important}
.cb_footer A {text-decoration:none; COLOR:#d8dde8; FONT-SIZE:11px}
.pnlFooterLinks {text-align:left !important}
.IntFootSites DD {margin:0px}
.IntFootSites DT {FONT-SIZE:11px}
.IntFootSites SPAN {display:block}  
#pnlCountryLinks {width:100%}
#pnlCountryLinks .pnlFooterLinks {width:100%}
#pnlCountryLinks A {padding-right:100px}
.cb_footer DT {font-weight:bold}

.DEBottomBanner { margin: 10px auto 10px auto; clear: both; text-align: center; }

#pnlCountryLinks .pnlFooterLinks SPAN {margin:0px}
#INTLlinks DD {margin-top:-10px; *margin-top:-11px}

.cb_CBLinks ul {padding:0px 0px 0px 0px; margin:0px;}


/* Banner header styles */
#shareHeader_inner { width: 950px; padding-top: 5px; }
#shareHeader_logo { width: 200px; float: left; }
#shareHeader_right { width: 728px; float: right; padding: 5px 0;  }


/* Nav Styles */
/* START JS NAVIGATION CLASSES */
/* ************************ */

.cb_nav {padding:0px; background:#ffffff url(../../images/UK/JS/NewHomePage/nav.jpg) left top; font-weight:bold; width:100%; text-align:center; margin:20px 0px 0px 0px; border-top:2px solid #8ca6e7; border-bottom:2px solid #6182b9; height:30px;}

.cb_nav .cb_nav_inner { width:850px; margin:0 auto; text-align: left; clear: both; background-image:url(../../images/UK/JS/NewHomePage/nav.jpg);}
.cb_nav .nav_wrapper ul { border: 0; margin: 0; padding: 0; list-style-type: none; float: left; }
.cb_nav .nav_wrapper ul li {display: block; float: left; text-align: center; padding: 0; margin: 0; position:relative; border-left:1px solid #5178b8;  border-right:1px solid #5178b8;}         
.cb_nav .nav_wrapper ul li a { height: 17px; padding: 8px 11px 6px 11px !important; padding: 9px 11px 7px 11px ; color: #1e3e8c; text-decoration: none; display: block; text-align: center; font: bold 11px arial, sans-serif; float:left; }

.cb_nav .nav_wrapper ul li a:visited, .cb_nav .nav_wrapper ul li a:link {color:#FFFFFF; background-image:url(../../images/UK/JS/NewHomePage/nav.jpg);}
.cb_nav .nav_wrapper ul li a:hover {background-image:url(../../images/UK/JS/NewHomePage/Nav_Blue_Active.jpg); text-decoration:none;}
.cb_nav .nav_wrapper li.active a:link, .cb_nav .nav_wrapper li.active a:visited, .cb_nav .nav_wrapper li.active a:hover { color: #FFFFFF; background-image:url(../../images/UK/JS/NewHomePage/Nav_Blue_Active.jpg); border-left:1px solid #5178b8;  border-right:1px solid #5178b8; }
.cb_nav .nav_wrapper li.active ul li a { color: #ff6600; }
.cb_nav .nav_wrapper li.active ul li a:hover { color: #1e3e8c; }

/* Breadcrumb Styles */
ol.breadcrumbs {
    margin-top: 0px;
}

ol.breadcrumbs a {
    text-decoration: none;
}

/* Screener Styles */
#ucScreener_lblIntroText2 {font-family:Arial; text-align:left;}
#ucScreener_lblIntroText2 p {font-family:Arial; text-align:left;}
#ucScreener_lblIntroText3 {font-family:Arial; text-align:left;}
#ucScreener_lblIntroText3 p {font-family:Arial; text-align:left;}


/* Footer Styles */
.IntFootSites {width: 25%; *width: 24%; margin: 0 auto; float:left; color:#9BA8C4; font-size:12px;}
.IntFootSites {text-align:left !important;}
#footer_group {background: #fff url(../../images/gradients/js_bluegrad.jpg) repeat-x; padding: 1px 0 1px 0;
	            font-family: Arial, helvetica, Sans-Serif; font-size: 1em;}
#links_footer { text-align: left; }
#links_footer div { float: left; width: 23.5%; margin-right: 1%;}
.bounds {clear:both; margin:0pt auto; width:770px;}   
.cb_footer {PADDING-RIGHT:0pt; PADDING-LEFT:0pt; MARGIN:15px 0pt 0pt;
BACKGROUND:url(../../images/shell/bg_cb_Footer.gif) #405b9d repeat-x left top; PADDING-BOTTOM:15px;
            COLOR:#9ba8c4; PADDING-TOP:0pt; FONT-FAMILY:Arial,Helvetica,Sans-Serif; text-align:center}   
.cb_footer DL {PADDING-RIGHT:0pt; PADDING-LEFT:0pt;	PADDING-BOTTOM:0pt;	MARGIN:10px 0pt; PADDING-TOP:0pt} 
.cb_footer SPAN {FONT-SIZE:11px !important}
.cb_footer A {text-decoration:none; COLOR:#d8dde8; FONT-SIZE:11px}
.pnlFooterLinks {text-align:left !important}
.IntFootSites DD {margin:0px}
.IntFootSites DT {FONT-SIZE:11px}
.IntFootSites SPAN {display:block}  
#pnlCountryLinks {width:100%}
#pnlCountryLinks .pnlFooterLinks {width:100%}
#pnlCountryLinks A {padding-right:100px}
.cb_footer DT {font-weight:bold}
.cb_footer_HelpLinks {PADDING-RIGHT:20px; PADDING-LEFT:20px; PADDING-BOTTOM:10px; MARGIN:auto; WIDTH:265px;
                      PADDING-TOP:10px;	BACKGROUND-COLOR:#243861;}
#pnlCountryLinks .pnlFooterLinks SPAN {margin:0px}
#INTLlinks DD {margin-top:-10px; *margin-top:-11px}

#cust_footer {margin-top:0px;}
.cb_CBLinks ul {padding:0px 0px 0px 0px; list-style:none;}
.IntFootSites span {width:180px; margin-right:20px; font-size:12px;}
.FR_Footer_UL {padding:0px 0px 0px 0px; list-style:none; margin:0px;}
#FooterHeadline {color:#9BA8C4; font-size:12px; font-weight:bold; margin-bottom:10px; margin-top:20px; display:block;}

#phNarrowSearchRedesign_H2 {border-bottom:none;border-top:2px solid #000066;padding-top:5px;}


.cb_style .saveSearchSkeletonGroupA .alerts_link {
background:url("../../images/js/elements/buttons/bg_btn.gif") repeat-x scroll 0 0 #FF7D00 !important;
border-color:#FFCC66 #CC3300 #CC3300;
border-right:1px solid #CC3300;
border-style:solid;
border-width:1px;
padding:0.25em !important;
width:200px;
color:#FFFFFF;
font-weight:bold;
margin-bottom:5px;
text-align:center;
}


.blockResume, .printV2ToolTip, .saveResume, .viewsimilarresumes, .newWindowTooTip{ font-size: 10px !important; }
.ui-tabs .ui-tabs-panel { margin: 0px !important; }
.recordaffordance a { font-size: 10px; }
.relocTab{ font-size: 10px !important; }
.recordaffordancecontainer { margin-right:-10px;}

.jpButton
{
	padding:4px 1px !important;
}

#AccountStatsList
li{
    white-space:nowrap !important;
}


